How to install libfftw3-mpi-dev on Debian 9 (Stretch)